# Show list of the shipments for an order Get details of a shipments filtered by an order. Endpoint: GET /shipments/identifier/{id} Version: 6.0 ## Header parameters: - `api-version` (string, required) The version of the API to use. Example: "6" ## Path parameters: - `id` (string, required) Client Order Identifier Example: "ORDER-1" ## Response 200 fields (application/json): - `shipments` (array) - `shipments.id` (integer) An object's database primary key. Do not rely on this value! - `shipments.client_identifier` (string) client_identifier associated with the shipment which is also associated with the order Example: "3fda4c37-6830-469f-b343-9d1a482a97fd" - `shipments.channel` (string) Inventory channel name Example: "rts_drop_ship" - `shipments.carrier` (string) Carrier used for the shipment Example: "UPS" - `shipments.shipping_method` (string) Name of the shipping method used for the shipment Example: "UPS 2nd day air" - `shipments.tracking_number` (string) Shipment tracking number Example: "1Z2E07A20302245707" - `shipments.billed_weight` (number) Weight of the shipment in pounds Example: 10 - `shipments.shipping_cost_cents` (integer) Actual shipping cost paid to ship the package Example: 1000 - `shipments.packing_slip_identifier` (string) Identifier to be printed on the packing slip barcode. If null, client_identifier will be the default barcode. Example: "1497064" - `shipments.shipment_items` (array) Items included in this shipment - `shipments.shipment_items.client_identifier` (string) Client_identifier associated with the shipment item which is also associated with the order item Example: "296f0b98-7bc5-4750-8cb9-2e36db1ff766" - `shipments.shipment_items.sku` (string) SKU or the lot name of the associated item Example: "SKU12345" - `shipments.shipment_items.quantity` (integer) Shipped item quantity - `shipments.shipment_items.created_at` (string) Date in ISO 8601 format in UTC - `shipments.shipment_items.updated_at` (string) Date in ISO 8601 format in UTC - `shipments.created_at` (string) Creation timestamp iso8601 UTC - `shipments.updated_at` (string) Timestamp of most recent update iso8601 UTC ## Response 400 fields ## Response 401 fields ## Response 5XX fields